.b-body { font-family:Georgia, serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2526569713') !important;
	background: none?rnd=2526569713 !important;
}
.body-background {
	background-color:#ffffff !important;
	background-image:url('/olderfiles/1/4c931cd9fcaa.jpg') !important;
	background-repeat:repeat !important;
}
.b-body a { color: #6b1f60 !important; }
.b-body a:visited { color: #6b1f60 !important; }
.b-body a:active{  color: #6b1f60 !important; }
.user_css_129458998938 {
	color:#d11f1f !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129458998938 a {
	color:#d11f1f !important;
}
.user_css_12949434887 {
	color:#d11f1f !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_12949434887 a {
	color:#d11f1f !important;
}
.user_css_13011996623 {
	color:#087053 !important;
	font-size:14px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13011996623 a {
	color:#087053 !important;
	font-size:#14px !important;
}
/* ---------- user.css ---------------- */